<?php
namespace Civi\Api4;

use Civi\Api4\Action\ContactCategory\GetFlows;
use Civi\Api4\Action\ContactCategory\Sync;

/**
 * ContactCategory entity.
 *
 * Provided by the Contact Categories extension.
 *
 * @package Civi\Api4
 */
class ContactCategory extends Generic\DAOEntity {

  /**
   *
   */
  public static function sync(): Sync {
    return new Sync('ContactCategory', 'sync');
  }

  /**
   *
   */
  public static function getFlows(): GetFlows {
    return new GetFlows('ContactCategory', 'getFlows');
  }

}
